<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <!-- See the transforDocumentation.pdf for info on how to create these files -->
  <Noticeboard>
    <SocialFeature friendlyName="Social Functionality (comments and likes)" xdt:Transform="Replace">
      <Enabled setting="bool">false</Enabled>
      <OverviewComments setting="bool" friendlyName="Comments in the Noticeboard Overview panel">false</OverviewComments>
    </SocialFeature>
  </Noticeboard>
</Config>